Rent a car kompanija - Functionality #4169

Functionality # 4166 (During): Automatski obracun dodatnih troSkova prilikom kasnjenja u vra¢anju vozila
Implementacija automatskog obra¢una u sistemu

12/16/2025 10:54 PM - Masa Spalevic

Status: Closed Start date: 12/16/2025
Priority: Normal Due date: 12/18/2025
Assignee: Ana Carevic % Done: 100%
Category: Finansije Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 4.00 hours
Description

Postovani,

Potrebno je razviti funkcionalnost u sistemu koja automatski obra¢unava dodatne troSkove kada klijent kasni sa vraéanjem vozila,
prema definisanim pravilima.

Srda¢an pozdrav,
Masa

History

#1 - 12/16/2025 10:55 PM - Masa Spalevic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/16/2025 10:55 PM - Masa Spalevic

- Status changed from Finished to Closed
